@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(https://fonts.googleapis.com/earlyaccess/notoseriftc.css);

html {
    -webkit-text-size-adjust: 100%; /* 避免縮放時文字閃爍 */
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: "";
		content: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	text-decoration: none;
}

body {
	font-family: "Noto Sans TC", sans-serif, Arial;
	font-size: 1rem; /* 預設 16px */
	letter-spacing: 1px;
	line-height: 1.8;
	position: relative;
	background-color: #fff;
}

img {
	display: block;
	image-rendering: auto;
}

a {
	transition: all 0.3s ease-in-out;
}



/***  ��r  |  ��r  |  ��r  |  ��r  |  ��r  ***/

:root{
	--main-color-white:#ffffff;
	--main-color-black:#000000;
	--main-color-blue:#109DCD;
	--main-color-yellow:#F0EA30;
	--main-color-orange:#EE7800;
    --main-color-green:#8CC280;
	--main-color-gray:#CCCCCC;	
    --main-color-gray2:#707070;	
}

h2, h3, h4, h5, h6 {
	font-weight: 600;
}

h1 {
	text-indent: 101%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../Images/logo.png) no-repeat;
	background-size: contain;
	width: 201px;
	height: 45px;
}
h3 {
	font-size: 40px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 40px 0;
}

/*---無法選取---*/
.no_select {
    user-select: none;
}


/***  layout  |  layout  |  layout  |  layout  |  layout  |  layout  ***/
.wrap {
	max-width: 1400px;
	margin: 0 auto;
	padding: 120px 0;
	position: relative;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 666;
	background-color: var(--main-color-blue);
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2);
}

	.menu-btn {
		display: none;
	}

	header .index-nav {
		display: flex;
		max-width: 1400px;
		margin: 0 auto;
		justify-content: space-between;
		align-items: center;
		padding: 20px 0;
		box-sizing: border-box;
	}

		.menu-box {
			display: flex;
		}

			.menu-box li {
				border-right: 1px solid #fff;
			}

				.menu-box li:last-child {
					border-right: 0px solid #fff;
				}

				.menu-box li a {
					color: #fff;
					font-size: 20px;
					padding: 0 30px;
					box-sizing: border-box;
					line-height: 1;
					transition: all 0.3s ease-in-out;
					display: inline-block;
				}

				.menu-box li:last-child a{
					padding-right: 0;
				}

					.menu-box li a:hover, .menu-box li a:focus {
						animation: jump 0.4s;
						animation-iteration-count: infinite;
						animation-direction: alternate;
						color: var(--main-color-yellow);
					}

@keyframes jump {
	100% {
		transform: translate(0, -10px);
	}
}

footer {
	background: var(--main-color-gray);
}

	footer .wrap {
		padding: 40px 0;
		display: flex;
		justify-content: space-between;
		align-items: start;
	}

.footer-intro .title {
	font-size: 28px;
	font-weight: 600;
	margin: 0 0 015px 0;
}

.footer-links a {
	color: #000;
	margin: 5px 0;
	display: flex;
	align-items: center;
}

	.footer-links a:hover {
		color: var(--main-color-blue);
	}

	.footer-links a i {
		display: inline-block;
		aspect-ratio: 50/50;
		background: #444;
		width: 23px;
		height: 23px;
		margin: 0 10px 0 0;
		transition: all 0.3s ease-in-out;
	}

	.footer-links a:hover i {
		background: var(--main-color-blue);
	}

	.footer-links a.fb i {
		mask-image: url(../Images/footer01.svg);
		mask-size: 100%;
		mask-repeat: no-repeat;
		-webkit-mask-image: url(../Images/footer01.svg);
		-webkit-mask-size: 100%;
		-webkit-mask-repeat: no-repeat;
	}

	.footer-links a.ig i {
		mask-image: url(../Images/footer02.svg);
		mask-size: 100%;
		mask-repeat: no-repeat;
		-webkit-mask-image: url(../Images/footer02.svg);
		-webkit-mask-size: 100%;
		-webkit-mask-repeat: no-repeat;
	}

	.footer-links a.yt i {
		mask-image: url(../Images/footer03.svg);
		mask-size: 100%;
		mask-repeat: no-repeat;
		-webkit-mask-image: url(../Images/footer03.svg);
		-webkit-mask-size: 100%;
		-webkit-mask-repeat: no-repeat;
	}

	.footer-links a.line i {
		mask-image: url(../Images/footer04.svg);
		mask-size: 100%;
		mask-repeat: no-repeat;
		-webkit-mask-image: url(../Images/footer04.svg);
		-webkit-mask-size: 100%;
		-webkit-mask-repeat: no-repeat;
	}

footer .copyright {
	background: var(--main-color-blue);
	color: #fff;
	text-align: center;
	padding: 10px 0;
}
/***  Components  |  Components  |  Components  | Components  ***/
/*gotop*/
#gotop {
	display: none;
	position: fixed;
	bottom: 10%;
	right: 6%;
	z-index: 666;
	transition: all 0.3s ease;
}
#gotop:hover {
	transform: translateY(-5px);
}
/*deco*/
.deco-bird {
	display: inline-block;
	aspect-ratio: 289/311;
	background: var(--main-color-yellow);
	mask-image: url(../Images/icon-bird.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-bird.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	z-index: 10;
}
.deco-star {
	display: inline-block;
	aspect-ratio: 72/73;
	background: #EE7800;
	mask-image: url(../Images/icon-star.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-star.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	z-index: 10;
}
.deco-hill {
	display: inline-block;
	aspect-ratio: 94/41;
	background: #fff;
	mask-image: url(../Images/icon-hill.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-hill.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	z-index: 10;
}
.deco-airplane {
	display: inline-block;
	aspect-ratio: 128/64;
	background:var(--main-color-white);
	mask-image: url(../Images/icon-airplane.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-airplane.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	z-index: 10;
}
.deco-conch {
	display: inline-block;
	aspect-ratio: 71/92;
	background: var(--main-color-white);
	mask-image: url(../Images/icon-conch.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-conch.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
	z-index: 10;
}


.deco-flower.yellow{
	display: inline-block;
	background-image: url(../Images/icon-flower-yellow.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
.deco-flower.orange{
	display: inline-block;
	background-image: url(../Images/icon-flower-orange.svg);
	background-repeat: no-repeat;
	background-size: contain;
}




.icon-location{
	display: inline-block;
	background: var(--main-color-white);
	mask-image: url(../Images/icon-location.svg);
	mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-image: url(../Images/icon-location.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-repeat: no-repeat;
}



/***  index  |  index  |  index  |  index  |  index  ***/

.banner-box {
	width: 100%;
	height: 1054px;
	background: url(../Images/banner-00-index.png) no-repeat bottom  center;
	background-size: cover;
	position: relative;
}

		.banner-box::after {
			content: "";
			display: inline-block;
			background: url(../Images/banner-deco.png) no-repeat center center;
			background-size: cover;
			width: 100%;
			height: 372px;
			position: absolute;
			bottom: -1px;
			left: 50%;
			transform: translateX(-50%);
		}
		.banner-title h2 {
			font-size: 60px;
			color: #fff;
			width: 1400px;
			position: absolute;
			top: 47%;
			left: 50%;
			transform: translate(-50%, 10%);
			text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
			letter-spacing: 8px;
		}
.banner-box .deco-bird {
	width: 289px;
	height: 311px;
	position: absolute;
	right: 28%;
	bottom: -73px;
}
.banner-box .deco-star {
	width: 72px;
	height: 73px;
	position: absolute;
	right: 22%;
	bottom: -54px;
}
.content-box p {
	font-size: 22px;
}
	.content-box.intro {
		background: var(--main-color-blue);
		color: #fff;
		z-index: 2;
		position: relative;
	}
		.content-box.intro .deco-hill {
			width: 94px;
			height: 41px;
			position: absolute;
			left: 46%;
			bottom: 128px;
		}
.content-box.intro .wrap {
	padding: 0 0 90px 0;
	margin: -40px auto 0;
}
.content-box.even {
	text-align: right;
}
.content-box#spotlight01 {
	background: url(../Images/spotlight01.png) no-repeat top left;
	background-size: cover;
	background-color: var(--main-color-yellow);
}
.content-box#spotlight02 {
	background: url(../Images/spotlight02.png) no-repeat top right;
	background-size: cover;
	background-color: var(--main-color-orange);
}

	.content-box#spotlight02 .deco-airplane {
		width: 128px;
		height: 64px;
		position: absolute;
		left: 31%;
		bottom: 75px;
	}
.content-box#spotlight03 {
	background: url(../Images/spotlight03.png) no-repeat top left;
	background-size: cover;
	background-color: #7D7D7D;
}
	.content-box#spotlight03 .deco-conch {
		width: 71px;
		height: 92px;
		position: absolute;
		right: 26%;
		top: 75px;
		background: var(--main-color-blue);
	}
	
	.content-box#spotlight03 p {
		width: 670px;
		position: relative;
		right: 0;
		display: inline-block;
	}
		.content-box#spotlight03 h3, .content-box#spotlight03 p {
			color: #fff;
			text-shadow: 0 0 6px #000;
		}
		.content-box#spotlight03 .img-group {
			display: flex;
			justify-content: end;
			grid-gap: 20px;
			margin: 20px 0 0 0;
		}
	.content-box#spotlight03 img {
		width: 211px;
		height: 215px;
		margin: 0 0 0 20px;
	}
.content-box#spotlight04 {
	background: url(../Images/spotlight04.png) no-repeat top right;
	background-size: cover;
	background-color: #8CC280;
}
	.content-box#spotlight04 .deco-bird {
		width: 114px;
		height: 123px;
		position: absolute;
		left: 19%;
		top: -43px;
		transform: rotate(0.4turn) rotateX(180deg);
	}
.links {
	background: url(../Images/deco01.png) no-repeat top center;
	background-size: contain;
}

	.links .wrap {
		padding: 360px 0 120px;
		position: relative;
	}
	.links .wrap::before {
		content: "";
		background: url(..//Images/deco00.png) no-repeat center center;
		background-size: contain;
		display: inline-block;
		width: 410px;
		height: 237px;
		position: absolute;
		top: 60px;
		right: 0;
	}
.links ul {
	display: flex;
	justify-content: center;
	align-items: center;
}
	.links ul li {
		margin: 0 20px;
	}
		.links ul li a {
			max-width: 345px;
			height: 460px;
			position: relative;
			display: inline-block;
		}
		.links ul li a:hover {
			transform: translateY(15px);
		}
			.links ul li a span {
				font-size: 24px;
				text-align: center;
				position: absolute;
				bottom: 40px;
				left: 50%;
				transform: translateX(-50%);
				color: #fff;
				font-weight: 600;
			}
			.links ul li a img {
				object-fit: contain;
				width: 100%;
				height: 460px;
			}
/***  RWD  |  RWD  |  RWD  |  RWD  |  RWD  RWD  |  RWD  |  RWD  ***/
@media (max-width: 1400px) {
	header .index-nav {
	display: flex;
	max-width: 94%;
	margin: 0 auto;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
	box-sizing: border-box;
	}
	
	.banner-title h2 {
		width: 94%;
		transform: translate(-50%, -46%);
	}

	.wrap {
		max-width: 100%;
		margin: 0 auto;
		padding: 90px 3%
	}
	footer .wrap {
		padding: 40px 3%;
	}

	.content-box.intro .wrap {
	padding: 0 0 90px 3%;
	}
	.banner-box .deco-bird {
		right: 20%;
		bottom: 25px;
		transform: rotate(20deg);
	}
	.banner-box .deco-star {
		right: 10%;
		bottom: -30px;
	}
	.content-box.intro .deco-hill {
		left: 58%;
	}
	.content-box#spotlight02 .deco-airplane {
		left: 44%;
	}
	.content-box#spotlight03 .deco-conch {
		right: 35%;
	}
	.links .wrap::before {
		width: 345px;
		height: 204px;
		position: absolute;
		top: 60px;
		right: 70px;
	}
}
@media (max-width: 1024px) {
	/***  �~�����  |  �~�����  |  �~�����  |  �~�����  |  �~�����  ***/
	.menu-btn {
		width: 24px;
		height: 17px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		cursor: pointer;
		opacity: 1;
		top: 37%;
		left: 3%;
		position: absolute;
		display: inline-block;
		z-index: 888;
	}
		.menu-btn span {
			display: block;
			width: 100%;
			height: 2px;
			background: #fff;
			position: absolute;
			opacity: 1;
			left: 0;
			-webkit-transform: rotate(0deg);
			-moz-transform: rotate(0deg);
			-o-transform: rotate(0deg);
			transform: rotate(0deg);
			-webkit-transition: 0.3s ease-in-out;
			-moz-transition: 0.3s ease-in-out;
			-o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
		}
		.menu-btn span:nth-child(1) {
			top: 0px;
		}

		.menu-btn span:nth-child(2), .menu-btn span:nth-child(3) {
			top: 7px;
		}

		.menu-btn span:nth-child(4) {
			top: 15px;
		}

		.menu-btn.open span:nth-child(1) {
			top: 7px;
			width: 0%;
			left: 50%;
		}

		.menu-btn.open span:nth-child(2) {
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
		}

		.menu-btn.open span:nth-child(3) {
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
		}

		.menu-btn.open span:nth-child(4) {
			top: 7px;
			width: 0%;
			left: 50%;
		}
	h1 {
		width: 126px;
		height: 28px;
	}
	header .index-nav {
		justify-content: center;
		padding: 15px 0;
	}
		.menu-box {
			position: absolute;
			top: 100px;
			flex-direction: column;
			background: var(--main-color-blue);
			width: 94%;
			border-radius: 20px;
			box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2);
			display: none;
			z-index: 20;
			
		}
			.menu-box.active {
				display: flex;
			}
			.menu-box li {
				border-right: 0px;
				border-bottom: 1px solid rgba(255, 255, 255, 0.3);
				text-align: center;
			}
				.menu-box li:last-child {
					border-bottom: 0px solid #fff;
				}
				.menu-box li a {
					padding: 30px 0;
					box-sizing: border-box;
					font-size: 18px;
				}

	[data-aos="fade-left"], [data-aos="fade-right"],
	.links [data-aos="fade-up"], .links [data-aos="fade-down"] {
		transform: none !important;
	}
	
		.content-box#spotlight03 .deco-conch {
			right: 50%;
		}
}
@media (max-width: 768px) {
	
	body {
		line-height: 1.5;
	}
	h3 {
		font-size: 30px;
		margin: 0 0 20px 0;
	}
	footer .wrap {
		flex-direction: column;
		align-items: center;
	}
	.footer-links {
		margin: 20px 0 0;
		padding: 10px 10%;
		box-sizing: border-box;
		border: 1px solid;
		width: 80%;
		border-radius: 10px;
	}
	#gotop {
		bottom: 5%;
		right: 3%;
		z-index: 666;
		transform: scale(0.6);
	}
	.content-box h3 {
		text-align: center;
	}
	.content-box p, .content-box#spotlight03 p {
		font-size: 16px;
		width: 75%;
		margin: 0 auto;
		text-align: left;
		display: block;
	}
		.content-box p br, .content-box h3 br {
			display: none;
		}
	.wrap {
		margin: 0 auto;
		padding: 40px 2%
	}
	.banner-box {
		height: 480px;
	}
		.banner-box::after {
			background: url(../Images/banner-deco.png) no-repeat center bottom;
			background-size: contain;
			height: 150px;
			position: absolute;
			bottom: 26px;
		}
	.banner-title h2 {
		font-size: 45px;
		text-align: center;
	}
	.content-box .wrap {
		padding: 245px 2% 40px;
	}
	.content-box.intro .wrap {
		padding: 20px 3% 40px 3%;
	}

	.content-box#spotlight01 {
		background: url(../Images/spotlight01-mb.png) no-repeat top left;
		background-size: contain;
		background-color: var(--main-color-yellow);
	}
	.content-box#spotlight02 {
		background: url(../Images/spotlight02-mb.png) no-repeat top left;
		background-size: contain;
		background-color: var(--main-color-orange);
	}
	.content-box#spotlight03 {
		background: url(../Images/spotlight03-mb.png) no-repeat top left;
		background-size: contain;
		background-color: #7D7D7D;
	}
	.content-box#spotlight04 {
		background: url(../Images/spotlight04-mb.png) no-repeat top left;
		background-size: contain;
		background-color: #8CC280;
	}
	.content-box#spotlight03 .img-group {
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.links .wrap {
		padding: 130px 0 40px;
	}
	.links ul li a {
		max-width: 75%;
		height: 370px;
		position: relative;
		display: block;
		margin: 0 auto;
	}
		.links ul li a span {
			font-size: 20px;
			word-break: keep-all;
			bottom: 86px;
		}
		.links ul li a img {
			height: 408px;
		}
	.banner-box .deco-bird {
		width: 125px;
		height: 137px;
		bottom: 20px;
	}
	.banner-box .deco-star {
		width: 40px;
		height: 40px;
		right: 4%;
		bottom: 26px;
	}
	.content-box.intro .deco-hill {
		width: 66px;
		height: 30px;
		bottom: -10px;
		left: 18%;
	}
	.content-box#spotlight02 .deco-airplane {
		width: 60px;
		height: 30px;
		left: 76%;
		bottom: 14px;
	}
	.content-box#spotlight03 .deco-conch {
		right: 5%;
		top: 450px;
	}
	.content-box#spotlight04 .deco-bird {
		width: 75px;
		height: 83px;
		left: 14%;
	}
	.links .wrap::before {
		width: 196px;
		height: 122px;
	}
	#spotlight01 [data-aos] {
		transform: none !important;
		opacity: 1 !important;
		transition: none !important;
	}
}
@media (max-width: 480px) {
	.banner-box::after {
		bottom: 38px;
	}
	.content-box .wrap {
		padding: 180px 2% 40px;
	}
	.banner-title h2 {
		font-size: 32px;
	}
	.content-box h3 {
		font-size: 22px;
	}
	.content-box p, .content-box#spotlight03 p {
		width: 90%;
	}
	.links .wrap {
		padding: 75px 0 40px;
	}
	.links ul {
		flex-direction: column;
	}
		.links ul li a span {
			bottom: 40px;
		}
	.banner-box .deco-bird {
		bottom: 42px;
	}
	.content-box.intro .deco-hill {
		width: 50px;
		height: 19px;
		bottom: -10px;
		left: 9%;
	}
	.links .wrap::before {
		top: 7px;
		right: 3%;
	}
}